@charset "UTF-8";
/* CSS Document */



.sec_frame_B {}
@media screen and (max-width: 767px){
	.sec_frame_B {width:100%;margin:0 auto;}
}


.ks-point-ttl {width:637px;margin:0 auto;}
@media screen and (max-width: 767px){
	.ks-point-ttl {width:100%;margin:0 auto;}
}

.screen-container {

}


/*input要素は非表示*/
input {display: none;}


/*タブボタンエリアの設定*/
.tab-buttons {max-width:1000px;margin:0 auto;}

.tab-buttons_inner {width:98%;margin:0 auto;
	display:flex;
	justify-content:space-between;
}
@media screen and (max-width: 767px){
	.tab-buttons_inner {width:89.6%;margin:0 auto;}
}

.tab-btn {width:50%;cursor: pointer;}

.tab-btn img {
  width: 100%;
  height: auto;
  display: block;
}

.img-active { display: none !important; }
.img-normal { display: block !important; }



/*コンテンツ部分*/
.ks-content-container {
	flex: 1;
	position: relative;
}

.ks-tab-content {
	display:none !important;
	width:100%;}




/*タブとコンテンツを切り替える*/
#tab1:checked ~ .tab-buttons .label-tab1 .img-normal,
#tab2:checked ~ .tab-buttons .label-tab2 .img-normal {
  display: none !important;
}
#tab1:checked ~ .tab-buttons .label-tab1 .img-active,
#tab2:checked ~ .tab-buttons .label-tab2 .img-active {
  display: block !important;
}

#tab1:checked ~ .ks-content-container .ks-content-tab1 {
  display: block !important;
}
#tab1:checked ~ .ks-content-container .ks-content-tab2 {
  display: none !important;
}

#tab2:checked ~ .ks-content-container .ks-content-tab2 {
  display: block !important;
}
#tab2:checked ~ .ks-content-container .ks-content-tab1 {
  display: none !important;
}


/* タブエリアフレーム end */





